/*
 Theme Name:   Bump
 Theme URI:    https://www.kbbdigital.com.au
 Description:  Bump Child Theme
 Author:       Nick Katsambiris
 Author URI:   https://www.kbbdigital.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  bump-child-theme
*/

.social-wrap {
    text-align: center;
}


.ticker-holder.slick-initialized.slick-slider {
    padding: 12px;
}
button.slick-arrow {
    display: none !important;
}
.header-post-ticker {
    text-align: center;
    width: 100%;
    height: 50px;
    position: relative;
    transition: all ease .5s;
    opacity: 1;
    background: #000;
}
.et-fixed-header .header-post-ticker {
    height: 0px !important;
    transition: all ease .5s;
    opacity: 0;
}
/* KBB CSS 2016 */

header.et-fixed-header div#et-top-navigation::before {
    top: 2rem;

}
div#et-top-navigation {
    position: relative;
}

.header-post-ticker a {
    color: #fff;

}
@media screen and (max-width:1150px) {
	.blog .et_pb_post h2 {
	    width: 100% !important;
	    float: none !important;
	    text-align: center;
	}
	.blog .et_pb_post h2 a {
	    font-size: 40px !important;
	    line-height: 52px !important;
	}
	.blog .et_pb_row.et_pb_row_0 {
	    padding: 1rem !important;
	    width: 100%;
	}
	.blog .et_pb_section {
	    width: 100% !important;
	}
	.blog .et_pb_section.et_pb_with_background .et_pb_text.et_pb_module.et_pb_text_align_center {
		font-size: 45px !important;
		opacity: 0 !important;
	}
}

@media screen and (max-width: 980px) {
	.footer-widget:nth-child(n) {
	    width: 100% !important;
	    margin: 0px auto !important;
	}
	#footer-widgets {
	    padding: 1rem 0px !important;
	}
	div#et-top-navigation::before {
	    position: absolute;
	    left: 6rem;
	    top: 1.75rem;
	    color: #fff;
	    font-size: 21px;
	}
}
@media screen and (max-width: 600px) {
	.header-post-ticker {
		height:90px;
	}
	.blog article {

	    width: 100%;
	}
}
@media screen and(max-width: 500px) {
	div#et-top-navigation::before {
		display:none !important;
	}
	#main-header .container.clearfix.et_menu_container::after {
	    color: #fff;
	    font-size: 30px;
	    z-index: 100;
	    position: relative;
	    text-shadow: 0px 0px 1px #000;
	    height: auto !important;
	    visibility: visible;
	    text-align: center;
	    top: 2rem;
	}
}

span.menu--menu {
    position: absolute;
    right: 33px;
  color: #fff;
  top: 15px;
}

span.phone--menu a {
    color: #fff;
}
span.phone--menu img {
    margin-right: 7px;
    position: relative;
    top: 2px;
}
span.phone--menu {
    position: absolute;
    width: 200px;
    right: 102px;
    font-size: 18px;
    margin-top: 4px;
    color: #fff;
}

#main-footer {
    background-color: #232323 !important;
}

#main-footer .footer-widget h4 {
    color: #ffffff !important;
    font-size: 26px;
    margin-bottom: 0.7em;
}

#footer-widgets .footer-widget li:before {
  display: none;
}

#footer-widgets .footer-widget ul li {
    padding-left: 0px;
}

#footer-widgets .footer-widget li a {
    font-size: 17px;
}

.social--wrap a:last-child {
    margin-left: 12px;
}

#text-4 {
    font-size: 17px;
    line-height: 1.6em;
}
#text-4 span {
  font-weight: 700;
  margin-bottom: 1em;
  display: block;
}

#text-2 {
    margin-top: 52px;
    font-size: 17px;
}

.social--wrap img {
    margin-top: 13px !important;
    max-height: 38px !important;
}

span.footer--phone {
    display: block;
    margin-bottom: 9px;
}

@media only screen and (max-width: 600px) {
  span.phone--menu {
    display: none;
  }
}

/*MOBILE OPTIMIZATION*/


@media only screen and (max-width: 980px) {
  #main-footer {
      padding-top: 4em;
  }
}

@media only screen and (max-width: 480px) {
  #l1-image, #l2-image, #l3-image {
      margin-bottom: 1.5em;
  }
}

#home--header-text p {
    margin-bottom: 0px;
    padding-bottom: 7px;
    line-height: 1.2em;
}

.footer--image img {
    max-width: 300px;
    margin: 0 auto;
    display: block;
}
.footer--image {
  margin-top: 3em;
    margin-bottom: 3em;
    position: relative;
}

#home-intro-text h4 span {
    font-size: 53px !Important;
    line-height: 1em;
}

@media only screen and (max-width: 665px) {
  #home-intro-text h4 span {
      font-size: 33px !Important;
      line-height: 1em;
  }
}

#l1-image {

}

#l2-image img {
    position: relative;
    margin-top: -12px;
}

#l3-image {

}

#l4-image {

}

@media only screen and (max-width: 980px) {
  .et_pb_text_14 p {
      line-height: 1.3em !important;
  }
}